Subject: [bug#53049] [PATCH] gnu: libaio: Fix cross-compilation.

From: Mathieu Othacehe <[email-masked]>
Date: Sun, 09 Jan 2022 10:43:08 +0100

Hello Tobias,

> It was pretty bad: there was no valid CI build, so the guix.gnu.org ‘Download’
> was just… broken.  I didn't notice your patch.
>
> Mine looks slightly different (preferring as I do shiny gexps, and trying to
> move away from %output{s,} :-) but the thrust is the same, comment included.

We now have 100% coverage on the "images" specifications[1], thanks for
fixing that :).

Mathieu

[1]: https://ci.guix.gnu.org/jobset/images